document.querySelectorAll(".chama-accordion-item").forEach((item) => {
    item.querySelector(".chama-accordion-item-header").addEventListener("click", () => {
      item.classList.toggle("open");
    });
  });
  